#include <vdr/menuitems.h>

class cSwitchConfig {
    public:
    int startConf;
    const char *channelsConf;
    cSwitchConfig ( void ) { startConf = 0; channelsConf = NULL; }
};

class cSwitchSetup : public cMenuSetupPage {
    private:
        int newStartConf;
    protected:
        virtual void Store( void );
    public:
        cSwitchSetup( void );
};
